"InitMessage" = "魔獸世界正在進行必要資料檔案的初始設定。這可能會花費數分鐘。你也可以取消這個步驟並允許啟動器來完成安裝。\n\n";
"Cancel" = "取消";
"VersionCheck" = "您正在使用%s版本的Mac OS X。執行可用的版本更新可能會使%s的執行更加穩定。要使%s獲得最佳的執行效果，請使用軟體更新來升級到最新的版本。";
"ContinueAnyway"="繼續遊戲";
"LaunchSoftwareUpdate"="執行軟體更新";
"STORM_ERROR_DOWNLOAD_FAILED"="資料下載失敗。請檢查網路連線狀態。";
"STORM_ERROR_CANNOT_STREAM_ARCHIVE"="無法串流所需的檔案資料。請檢查網路連線狀態。";
"STORM_ERROR_DISK_FULL"="您的硬碟空間即將用盡，以致魔獸世界無法繼續執行。請刪除不再需要的檔案，並重新嘗試。";
"STORM_ERROR_64BIT_VERSION_MISMATCH"="這個64位元的測試版本魔獸世界與已安裝的版本不符。

您必須先取得最新的64位元執行檔才能繼續使用64位元的版本，或改用32位元的版本來進行遊戲。";
"STORM_ERROR_WOW_NAME_STRING"="魔獸世界";
